/* Importing FONTS */
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:700,600,400,300,300italic,700|Lato:400,300,300italic,700,900|Merriweather:400italic&display=swap');

@font-face {
  font-family: "HeliosCondRegular";
  src: url("../fonts/HeliosCondRegular/HeliosCondRegular.eot");
  src: url("../fonts/HeliosCondRegular/HeliosCondRegular.eot?#iefix")format("embedded-opentype"),
  url("../fonts/HeliosCondRegular/HeliosCondRegular.woff") format("woff"),
  url("../fonts/HeliosCondRegular/HeliosCondRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
/* font-family: "HeliosCondItalic"; */
@font-face {
  font-family: "HeliosCondItalic";
  src: url("../fonts/HeliosCondItalic/HeliosCondItalic.eot");
  src: url("../fonts/HeliosCondItalic/HeliosCondItalic.eot?#iefix")format("embedded-opentype"),
  url("../fonts/HeliosCondItalic/HeliosCondItalic.woff") format("woff"),
  url("../fonts/HeliosCondItalic/HeliosCondItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
/* font-family: "HeliosCondBold"; */
@font-face {
  font-family: "HeliosCondBold";
  src: url("../fonts/HeliosCondBold/HeliosCondBold.eot");
  src: url("../fonts/HeliosCondBold/HeliosCondBold.eot?#iefix")format("embedded-opentype"),
  url("../fonts/HeliosCondBold/HeliosCondBold.woff") format("woff"),
  url("../fonts/HeliosCondBold/HeliosCondBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
/* font-family: "HeliosCondBoldItalic"; */
@font-face {
  font-family: "HeliosCondBoldItalic";
  src: url("../fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.eot");
  src: url("../fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.eot?#iefix")format("embedded-opentype"),
  url("../fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.woff") format("woff"),
  url("../fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: "ImpactRegular";
  src: url("../fonts/ImpactRegular/ImpactRegular.eot");
  src: url("../fonts/ImpactRegular/ImpactRegular.eot?#iefix")format("embedded-opentype"),
  url("../fonts/ImpactRegular/ImpactRegular.woff") format("woff"),
  url("../fonts/ImpactRegular/ImpactRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
